POST Update object
Required scopes: product:write
Are you an LLM? You can read better optimized documentation at /docs/api/endpoints/me/post-console-me-objects-objectId.md for this page in Markdown format
POST
Try it out https://api.rooom.com/console/me/objects/{objectId}Scopes
product:writeParameters
Path Parameters
| Name | Type | Description |
|---|---|---|
objectIdrequired | string | Object identifier. |
Body
multipart/form-data| Name | Type | Description |
|---|---|---|
title | string | Title |
description | string | Description |
add_tag | string | Add tag to the object |
remove_tag | string | Remove tag from the object |
rotation | object | Rotation (Coordinates) |
metadata | string | Json metadata (only key-value pairs allowed) |
Responses
200Success
401Unauthorized
POST /console/me/objects/{objectId} Update object Required scopes: product:write objectId Object identifier. title Title description Description add_tag Add tag to the object remove_tag Remove tag from the object rotation Rotation (Coordinates) metadata Json metadata (only key-value pairs allowed)